/*
 Theme Name:   Twenty Fifteen Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Twenty Fifteen Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     twentyfifteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fifteen-child
*/

.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha.myrecapta iframe { height: 71px !important; margin-bottom: 10px !important;}
.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha.myrecapta div { height: auto !important;}
div#contct-form-txt-area {width: 100%;float: left;}
div#contact-form-capta { width: 100%; float: left;}
.optometry-patient-referral-form-txtarea {width: 100%;float: left;}
.optometry-patient-referral-form-capta {width: 100%;float: left;}


#main .largeBox .slider #myCarousel1 figure {
    background-image: url('../img/imgShade.png');
    background-position: center bottom;
    background-repeat: no-repeat;
    height: 150px;
    width: 240px;
    float: left;
    margin: 0;
    text-align: center;
    position: relative;
    margin-left: 37px; overflow:hidden;
}
nav.navigation.post-navigation { display: none;}
a.carousel-control.controls.next {
    margin-left: -30px;
}
.search div.bottomSection a.controls.next {
    margin-left: -30px;
}
.search div.bottomSection a.controls.prev {
    margin-right: -30px;
}
#main .largeBox .slider #myCarousel1 figure img {
    display: inline-block;
    float: none;
    position: absolute;
    bottom: auto; top:auto;
    width: 100%;
    left: 0;
}

#main .largeBox .slider #myCarousel1 .info {
    text-align: left;
    margin-left: 15px;
	padding-top: 15px; width:100%; float:left;
}

#main .largeBox .slider #myCarousel1 .info h2 {
    font-size: 30px;
    font-weight: normal;
    margin: 0;
    margin-bottom: 5px;
}

#main .largeBox .slider #myCarousel1 .info h3 {
    font-size: 15px;
    font-weight: normal;
    margin: 0;
    margin-bottom: 5px;
    line-height: 20px;
}
#main .largeBox .slider #myCarousel1 .item{ margin-top:0px; float:left; width:100%;}
#main .largeBox .slider #myCarousel1 .controls{ top:83px;}
#main .largeBox .slider #myCarousel1 .controls.left{left: 5px !important;}
#main .largeBox .slider #myCarousel1 .controls.right{left: auto !important; right: 5px !important;}
	


.bottomSection .left #myCarousel2 item .info span {
    margin-right: 25px;
    font-size: 13px;
    margin-top: 15px;
}

.search-no-results #main #serachForm{ display:none;}

.navigation.pagination{ float:none; clear:both; margin-bottom:40px;}
.bottomSection .left #myCarousel2 .controls-div .carousel-control.right {
    right: 0;
    left: 0;
}
.bottomSection .left #myCarousel2 .controls-div .carousel-control.left{ margin-left:-30px;}
.single-post .bottomSection .controls.next{ margin-left:-30px;}
.single-post .navigation.post-navigation{ display:none;}
#main .figureArticle article .info {
    margin-top: 17px;
    margin-left: 0;
}
#main .figureArticle article.rightalign-blog figure{ float:right}
#main .figureArticle article.rightalign-blog .info{ margin-left:0;}

.page-id-23 .bottomSection .controls.prev{left: 0px;}
.page-id-23 .bottomSection .controls.next {margin-left: -32px;}
.pbottomslidertest{ padding-top:10px}

.span25.adwidth.bottomSection {
    position: relative;
    margin-top: -25px;
    border-top: solid 5px #268783;
}
.single-post .span25.adwidth.bottomSection, .page-template-testiminials .span25.adwidth.bottomSection {
    margin-top: -8px;
   
}

.changeslider-btn{margin-top:19px;}
.latest-one{ margin-top:10px;}
.clientlogo-sec{ margin-top:75px;}
.clientlogo-div{width:33%; float:left}
.brand-div{width:33.33%; float:left;}
#main .main-wrapper.brandssec1{ background:#FFF; margin-bottom:0px;}

.carousel-inner.onebyone-carosel { margin: auto; width: 90%; }
.onebyone-carosel .active.left { left: -33.33%; border:0;}
.onebyone-carosel .active.right { left: 33.33%; border:0; }
.onebyone-carosel .next { left: 33.33%; border:0;}
.onebyone-carosel .prev { left: -33.33%; border:0;}

#eventCarousel{   margin: 0px auto;  width:85%}

.span25.clientlogo-sec.brandsec{width: 75%;
    margin: 0 auto;
    float: none;
    clear: both;    padding: 25px 0;}
.carousel-showmanymoveone .carousel-control {
  width: 4%;
  background-image: none;
}
.carousel-showmanymoveone .carousel-control.left {
  margin-left: 15px;
}
.carousel-showmanymoveone .carousel-control.right {
  margin-right: 15px;
}

.carousel-showmanymoveone .cloneditem-1,
.carousel-showmanymoveone .cloneditem-2 {
  display: block;
}

.carousel-showmanymoveone .cloneditem-3 {
  display: none;
}


.events .customButton {
  clear: both;
  margin-top: 10px;
}



@media all and (min-width: 768px) {
  .carousel-showmanymoveone .carousel-inner > .active.left,
  .carousel-showmanymoveone .carousel-inner > .prev {
    left: -33.33%;
  }
  .carousel-showmanymoveone .carousel-inner > .active.right,
  .carousel-showmanymoveone .carousel-inner > .next {
    left: 33.33%;
  }
  .carousel-showmanymoveone .carousel-inner > .left,
  .carousel-showmanymoveone .carousel-inner > .prev.right,
  .carousel-showmanymoveone .carousel-inner > .active {
    left: 0;
  }
  .carousel-showmanymoveone .carousel-inner .cloneditem-1 {
    display: block;
  }
  
  .brandsec .carousel-showmanymoveone .carousel-inner .cloneditem-1,.brandsec .carousel-showmanymoveone .carousel-inner .cloneditem-2,.brandsec .carousel-showmanymoveone .carousel-inner .cloneditem-3 {
    display: none;
  }
  
}
@media all and (min-width: 768px) and (transform-3d), all and (min-width: 768px) and (-webkit-transform-3d) {
  .carousel-showmanymoveone .carousel-inner > .item.active.right,
  .carousel-showmanymoveone .carousel-inner > .item.next {
    -webkit-transform: translate3d(33.33%, 0, 0);
            transform: translate3d(33.33%, 0, 0);
    left: 0;
  }
  .carousel-showmanymoveone .carousel-inner > .item.active.left,
  .carousel-showmanymoveone .carousel-inner > .item.prev {
    -webkit-transform: translate3d(-33.33%, 0, 0);
            transform: translate3d(-33.33%, 0, 0);
    left: 0;
  }
  .carousel-showmanymoveone .carousel-inner > .item.left,
  .carousel-showmanymoveone .carousel-inner > .item.prev.right,
  .carousel-showmanymoveone .carousel-inner > .item.active {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
    left: 0;
  }
}
@media all and (min-width: 992px) {
  .carousel-showmanymoveone .carousel-inner > .active.left,
  .carousel-showmanymoveone .carousel-inner > .prev {
    left: -33.33%;
  }
  .carousel-showmanymoveone .carousel-inner > .active.right,
  .carousel-showmanymoveone .carousel-inner > .next {
    left: 33.33%;
  }
  .carousel-showmanymoveone .carousel-inner > .left,
  .carousel-showmanymoveone .carousel-inner > .prev.right,
  .carousel-showmanymoveone .carousel-inner > .active {
    left: 0;
  }
/*  .carousel-showmanymoveone .carousel-inner .cloneditem-2,
  .carousel-showmanymoveone .carousel-inner .cloneditem-3 {
    display: block;
  }*/
}
@media all and (min-width: 992px) and (transform-3d), all and (min-width: 992px) and (-webkit-transform-3d) {
  .carousel-showmanymoveone .carousel-inner > .item.active.right,
  .carousel-showmanymoveone .carousel-inner > .item.next {
    -webkit-transform: translate3d(33.33%, 0, 0);
            transform: translate3d(33.33%, 0, 0);
    left: 0;
  }
  .carousel-showmanymoveone .carousel-inner > .item.active.left,
  .carousel-showmanymoveone .carousel-inner > .item.prev {
    -webkit-transform: translate3d(-33.33%, 0, 0);
            transform: translate3d(-33.33%, 0, 0);
    left: 0;
  }
  .carousel-showmanymoveone .carousel-inner > .item.left,
  .carousel-showmanymoveone .carousel-inner > .item.prev.right,
  .carousel-showmanymoveone .carousel-inner > .item.active {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
    left: 0;
  }
}





/*******************************************Responsive Css Start Here**********************************************/

@media screen and (max-width:992px) {
	#main .largeBox .slider #myCarousel1 .info{ text-align:center;}
}

@media screen and (max-width:979px) {

.blog1 > figure {
  float: left !important;
}

.page-id-118 a.customButton, input.customButton, .customButton {
  display: inline;
}
.news1 > figure {
  float: none !important;
}

}

@media (min-width: 768px) and (max-width: 979px) { 
 #main .largeBox .slider #myCarousel1 figure{ width:277px;}
}

@media screen and (max-width:767px) {

#main .title {
  display: none;
}
#main.normalPage .main-wrapper {
  margin-top: 0;
}



}

@media screen and (max-width:600px) {
.referal1 .wpcf7-list-item {
   width: 100%;
}

}
@media screen and (max-width:565px) {
	.carousel-showmanymoveone .carousel-control{ width:25px;}

.clientlogo-div {
    width: 25%;
    padding: 0 9px;
}
}

@media screen and (max-width:480px) {
header {
  padding: 12px 0 0;
  height: auto;
}
header .center .span25 {
  padding-bottom: 10px;
}
#copyright p {
   width: auto;
}
.footerBox form {
  width: 86%;
}
.ftr input[type="text"], .ftr input[type="email"] {
  width: 87%;
}
.ftr textarea {
  width: 88%;
}
.footerBox input.blackInput, .footerBox textarea {
 float: none;
}

.page-template-About-us .twoCol.collumn article figure {
  margin: 0;
  padding-bottom: 15px;
  width: 100%;
}
.normalPage .content p, .topBig p, .normalPage .content li, .topBig li {
  text-align: justify;
}
#main aside .largeBox {
  width: 100%;
}
#main .title {
  display: none;
}
#main .widget {
  margin: 0 !important;
  width: 100% !important;
}

.footerBox ul {
 width: 100%;
}

ul.doctors.list li {
  text-align: center;
  width: 100%;
}

.page-id-16 .info > p {
  text-align: center !important;
}

ul.doctors li figure {
  float: none;
  margin: 0 auto;
}

.normalPage .content li, .topBig li {
  display: block;
}

#copyright p {
  float: none;
}

#main .largeBox .slider #myCarousel1 .info h2 {
  font-size: 25px;
}

#main .largeBox .slider #myCarousel1 .info {
  float: left;
  min-height: 145px;
}
#main .largeBox .slider #myCarousel1 .info {
  margin-left: 0;
  text-align: center;
}
#main .largeBox .slider #myCarousel1 figure {
  margin: 0 auto;
  text-align: center;
}

#main .largeBox .slider #myCarousel1 .info {
  width: 100%;
}
#main .largeBox .slider #myCarousel1 figure {
  float: none;
}
.ftr input[type="submit"] {
  float: none;
}
.wpcf7-form.ftr  p {
  text-align: center;
}


}






/*******************************************Responsive Css End  Here**********************************************/

.blog1 .tag-link {
  display: none;
}

.page-id-118 .tag-link {
  display: none;
}

.single .tag-link {
  display: none;
}






